
@font-face {
	font-family: 'Fira Code';
	src: url("/_static/FiraCode/FiraCode-Regular.otf") format("opentype");
}

html {
	font-family: 'Titillium Web', sans-serif;
	font-size: 11px;
}

pre {
	font-family: 'Fira Code';
	background-color: #f0f0f0;
	padding: 0.5rem;
	border-radius: 0.5rem;
	tab-size: 4;
}

@media (min-width: 40em) {
	html {
		font-size: 15px;
	}
}
@media (min-width: 54em) {
	html {
		font-size: 20px;
	}
}

body {
	margin: 0; padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #303;
	
	margin-top: 2em;
	margin-bottom: 1em;
}

img {
	border: none;
}

a {
	color: #33a;
}

a:hover {
	color: #55c;
}

p, dl, h3, pre {
	margin: 1em;
}

h3 {
	border-bottom: 1px solid #ccf;
}

ul {
	margin-bottom: 1em;
}

h3, h4, h5, h6 {
	font-weight: normal;
}

section {
	padding: 4em;
}

header {
	background-color: black;
	margin: 0;
}

header nav {
	padding: 0.2rem;
}

header a {
	color: white;
	display: inline-block;
	padding: 0.5rem;
	font-weight: bold;
	text-decoration: none;
}

header a:hover {
	background-color: #552F0A;
	color: #6DE875;
}
